# Generated by Django 2.1.2 on 2018-11-29 10:22

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0004_auto_20181129_0642'),
    ]

    operations = [
        migrations.RenameField(
            model_name='mascota',
            old_name='descMastoca',
            new_name='descMascota',
        ),
    ]
